Bug 1459939 - System auto reboot unexpect [NEEDINFO]
System auto reboot unexpect
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: smp_utils (Show other bugs)
7.2
x86_64 Linux
unspecified Severity urgent
: rc
: ---
Assigned To: Gris Ge
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 11:37 EDT by rhel-h3c
Modified: 2017-08-07 22:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
fge: needinfo? (feng.chuang)


Attachments (Terms of Use)

  None (edit)
Description rhel-h3c 2017-06-08 11:37:36 EDT
Description of problem: System auto reboot unexpect


Version-Release number of selected component (if applicable):


How reproducible:



Steps to Reproduce:
1.Install CentOS 7.2
2.Run Hadoop task
3.System reboot unexpect

Actual results:
System reboot

Expected results:
System don't reboot

Additional info:

[1565122.635131] invalid opcode: 0000 [#1] SMP 
[1565122.635172] Modules linked in: xt_conntrack ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 xt_addrtype iptable_filter nf_nat nf_conntrack bridge dm_thin_pool dm_persistent_data dm_bio_prison dm_bufio loop 8021q garp stp mrp llc binfmt_misc dm_mirror dm_region_hash dm_log dm_mod ext4 mbcache jbd2 coretemp intel_rapl kvm_intel kvm crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper cryptd iTCO_wdt iTCO_vendor_support mxm_wmi ses sb_edac i2c_i801 lpc_ich pcspkr ipmi_devintf enclosure mei_me mfd_core mei sg edac_core ipmi_si ipmi_msghandler shpchp wmi acpi_power_meter ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic ast syscopyarea sysfillrect sysimgblt i2c_algo_bit drm_kms_helper ttm crct10dif_pclmul crct10dif_common
[1565122.635806]  crc32c_intel ixgbe drm ahci libahci mdio ptp i2c_core libata pps_core aacraid(OE) dca
[1565122.635889] CPU: 27 PID: 3269 Comm: java Tainted: G           OE  ------------   3.10.0-327.28.3.el7.x86_64 #1
[1565122.635954] Hardware name: Unis Huashan Technologies Co., Ltd. R4900 G2/R4900 G2, BIOS 1.01.05 03/26/2017
[1565122.636015] task: ffff8820829f3980 ti: ffff882197b24000 task.ti: ffff882197b24000
[1565122.636062] RIP: 0010:[<ffffffff810bcee0>]  [<ffffffff810bcee0>] __calc_delta+0xc0/0xc0
[1565122.636119] RSP: 0000:ffff881fffbc3dd0  EFLAGS: 00010046
[1565122.636155] RAX: 0000000000000000 RBX: ffff88018550c6c0 RCX: 00000000000000b0
[1565122.636200] RDX: 00000000000000b0 RSI: 0000000000000001 RDI: ffff881fcdb0c600
[1565122.636246] RBP: ffff881fffbc3e28 R08: 0000000000000001 R09: 000000000000b7c1
[1565122.636292] R10: 0000000000000004 R11: 0000000000000005 R12: ffff881fcdb0c600
[1565122.636339] R13: ffff880142bd0000 R14: ffff881fffbd67c0 R15: 0000000000000000
[1565122.636386] FS:  00007fa530f36700(0000) GS:ffff881fffbc0000(0000) knlGS:0000000000000000
[1565122.636436] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[1565122.636475] CR2: 00007fa53c23f010 CR3: 0000002153a94000 CR4: 00000000003407e0
[1565122.636522] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[1565122.636567] DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
[1565122.636614] Stack:
[1565122.636631]  ffffffff810c293c ffff881fffbc3de8 ffffffff8101cd99 ffff881fffbc3e08
[1565122.636694]  ffffffff810bb795 ffff8820829f3980 ffff881fffbd67c0 000000000000001b
[1565122.636748]  000000000000001b 00000000000167c0 ffff8820829f3980 ffff881fffbc3e60
[1565122.636806] Call Trace:
[1565122.636826]  <IRQ> 
[1565122.636843] 
[1565122.636861]  [<ffffffff810c293c>] ? task_tick_fair+0x22c/0x680
[1565122.636897]  [<ffffffff8101cd99>] ? sched_clock+0x9/0x10
[1565122.636936]  [<ffffffff810bb795>] ? sched_clock_cpu+0x85/0xc0
[1565122.636978]  [<ffffffff810b76c8>] scheduler_tick+0xc8/0x150
[1565122.637021]  [<ffffffff810e08a0>] ? tick_sched_handle.isra.14+0x60/0x60
[1565122.637070]  [<ffffffff8108e926>] update_process_times+0x66/0x80
[1565122.637112]  [<ffffffff810e0865>] tick_sched_handle.isra.14+0x25/0x60
[1565122.637154]  [<ffffffff810e08e1>] tick_sched_timer+0x41/0x70
[1565122.637196]  [<ffffffff810a9d82>] __hrtimer_run_queues+0xd2/0x260
[1565122.637240]  [<ffffffff810aa320>] hrtimer_interrupt+0xb0/0x1e0
[1565122.637277]  [<ffffffff81065cda>] ? flush_tlb_func+0x4a/0xb0
[1565122.637318]  [<ffffffff810495c7>] local_apic_timer_interrupt+0x37/0x60
[1565122.637362]  [<ffffffff816490cf>] smp_apic_timer_interrupt+0x3f/0x60
[1565122.637406]  [<ffffffff8164779d>] apic_timer_interrupt+0x6d/0x80
[1565122.638938]  <EOI> 
[1565122.638954] Code: 
[1565122.640482] 49 89 c0 48 89 41 08 e9 78 ff ff ff 48 c7 42 08 01 00 00 00 41 b0 01 e9 68 ff ff ff 48 89 42 08 49 89 c0 e9 5c ff ff ff 0f 1f 00 <0f> 1f 44 00 00 8b 87 fc 00 00 00 55 48 89 e5 85 c0 0f 85 0a 01 
[1565122.643748] RIP  [<ffffffff810bcee0>] __calc_delta+0xc0/0xc0
[1565122.645418]  RSP <ffff881fffbc3dd0>
Comment 2 rhel-h3c 2017-06-11 22:47:43 EDT
Any update for this case?
Comment 3 Gris Ge 2017-08-07 22:43:40 EDT
Could you please enable kdump and attach the dump file?

Thank you.

Note You need to log in before you can comment on or make changes to this bug.